<?php
/**
* Skin file for skin VectorFablabo.
*
* @file
* @ingroup Skins
*/

require_once( dirname( __FILE__ ) . '/../Vector.php' );

/**
 * SkinTemplate class for My Skin skin
 * @ingroup Skins
 */
class SkinVectorFablabo extends SkinVector {

	var $skinname = 'vectorfablabo', $stylename = 'vectorfablabo';

	/**
	 * @param $out OutputPage object
	 */
	function setupSkinUserCss( OutputPage $out ){
		parent::setupSkinUserCss( $out );
		$out->addModuleStyles( "skins.vectorfablabo" );

		//==================================================================
		//Pour ajouter des fichiers javascripts, c'est ici que ça se passe :
		//==================================================================
		
	    $out->addHeadItem('fablabo.js',"<script type='text/javascript' src='/mediawiki/skins/vectorfablabo/js/fablabo.js'></script>");
	}

}