/*
##################################################################################################################
##                        V    E    C    T    O    R    F    A    B    L    A    B    O                         ##
##################################################################################################################
##                                   MEDIAWIKI SKIN USING DEFAULT VECTOR SKIN                                   ##
##################################################################################################################
##                                                                                                              ##
##  Développé pour le site : FABLABO.NET (http://fablabo.net)                                                   ##
##  par :                    Gaëtan CIEPLICKI (https://github.com/divag)                                        ##
##  pour :                   PiNG (http://wwww.pingbase.net)                                                    ##
##                                                                                                              ##
##################################################################################################################
##                                                                                                              ##
##  Scripts de la skin vectorfablabo, skin mediawiki qui étend la skin Vector.                                  ##
##                                                                                                              ##
##################################################################################################################
*/

$( document ).ready(function() {

	//***********************************
	// Gestion des vignettes de projet :
	//***********************************

	//On place les éléments correctement :
	$('.VignetteProjet').each(function() {
	    var currentElement = $(this);
	    var urlProjet = currentElement.find('div.DonneesProjet span.linkProjet a').attr('href');
	    var imageProjet = currentElement.find('div.DonneesProjet a.image img').attr('src');

	    currentElement.attr("href", urlProjet);
	    currentElement.css('background-image', 'url(' + imageProjet + ')');
	});

	$('.VignetteProjet').last().next().css('clear', 'both');

	//On rend la div cliquable :
	$(".VignetteProjet").click(function(){
        window.location = $(this).attr("href");
        return false;
    });
 
    // Show URL on Mouse Hover
    $(".VignetteProjet").hover(function () {
        window.status = $(this).attr("href");
    }, function () {
        window.status = "";
    });
});

/*
##################################################################################################################
*/